Subject: [PATCH] kvm-arm: Unmap shadow pagetables properly

From: [email-masked] (Christoffer Dall)
Date: Fri, 9 Sep 2016 12:54:55 +0200

On Fri, Sep 09, 2016 at 11:43:42AM +0100, Suzuki K Poulose wrote:
> On 09/09/16 11:38, Christoffer Dall wrote:
> >Hi Suzuki,
> >
> >On Thu, Sep 08, 2016 at 04:25:49PM +0100, Suzuki K Poulose wrote:
> 
> >>This patch fixes the issue by moving the kvm_free_stage2_pgd() to
> >>kvm_arch_flush_shadow_all().
> >
> >Awesome, thanks!
> >
> >I suppose this is a cc stable patch since as I can tell this bug has
> >been here forever.
> 
> Yes, I think the code moved around a bit in the past. I will submit the
> patches separately for each version once I get ack on this.
> 
I don't think that's necessary, I think we just CC stable and see which
versions it applies to, and fix anything missing up at that time if
required.

Thanks,
-Christoffer